Imports System
Imports System.ComponentModel
Imports System.Drawing
Imports System.Drawing.Color
Imports System.Windows.Forms

Public Class RedCommand
  Implements Command
  Private frm As Form

  Public Sub New(ByVal Frm_ As Form)
    MyBase.New()
    frm = Frm_
  End Sub

  Public Sub Execute() Implements Command.Execute
    frm.BackColor = Red
  End Sub

End Class
